<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/5.0.0-alpha1/css/bootstrap.min.css"
    integrity="sha384-r4NyP46KrjDleawBgD5tp8Y7UzmLA05oM1iAEQ17CSuDqnUK2+k9luXQOfXJCJ4I" crossorigin="anonymous">
  <title>JavaScript constructor</title>
</head>

<body>

  <div id="app" class="container-fluide">
    <div id="panel" class="bg-light bg-sidebar"> </div>
    <div id="site" class="content">





    </div>
  </div>

  <script src="index.js"></script>
</body>

</html>

